[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / controlValueChanges$

# Function: controlValueChanges$()

> **controlValueChanges$**\<`T`\>(`control`): `Observable`\<`T`\>

Defined in: [packages/angular/forms/src/lib/control-actions.ts:35](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/control-actions.ts#L35)

## Type Parameters

• **T**

## Parameters

### control

[`AbstractControl`](../interfaces/AbstractControl.md)\<`T`\>

## Returns

`Observable`\<`T`\>
